body{
    background-color: black;
}

img{
    display: block;    
    max-width: 90%;
    margin-left: auto;
    margin-right:auto;
    box-sizing: border-box;
    height: auto;
}

p{
    color: white;
    font-family: 'Open Sans', sans-serif;
}

h1{
    color: white;
    font-family: 'Open Sans', sans-serif;
}

h2{
    color:white;
    font-family: 'Open Sans', sans-serif;
}

.text1{
    color:white;
    font-family: 'Open Sans', sans-serif;
    font-size: 0.8em;
}

.login-button{
    position: absolute;
    top: 15%;
    left: 2%;
    padding: 1em;
    color: white;
    background-color: #ff7802;
    text-decoration: none;
    font-family: 'Open Sans', sans-serif;
    border-radius: 5px;
}

.login-button:hover{
    color:  #ff7802;
    background-color: black;
    text-decoration: none;
    font-family: 'Open Sans', sans-serif;
}

.link-email{
    color:  #ff7802;
    text-decoration: none;
    font-family: 'Open Sans', sans-serif;
}

footer{
    padding-left: 5em;
    padding-right: 10em;
    margin-bottom: 2em;
}

.dash
{
    color: white;
}

.link{
    color:  #ff7802;
    text-decoration: none;
    font-family: 'Open Sans', sans-serif;
    font-size: 0.8em;
}

.flex-container{
    margin-top:2em;
    display: flex;
    position: relative;
    flex-direction: row;
    justify-content: space-between;
}

.social-container{
    margin-left:1em;
    display: flex;
    flex-direction: row;
    justify-content: left;
}